[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=Notepad++Portable
AppID=Notepad++Portable
Publisher=Notepad++ et Framakey.org
Homepage=www.framakey.org/Portables/Notepad++Portable
Category=Bureautique
Description=Éditeur de texte et de code
Language=Français
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.6.8.0
DisplayVersion=5.6.8 fr Realease 01

[Control]
Icons=1
Start=Notepad++Portable.exe

[Framakey]
Name=Notepad++
Size=10661911
Repository=Stable
Type=apps
FramasoftPage=http://www.framasoft.net/article2579.html
AppWebsite=http://notepad-plus.sourceforge.net/fr/site.htm
License=GNU/GPL
LongDesc=<p>Notepad++ est un éditeur qui remplace très avantageusement le bloc-note fourni avec Windows.</p><p>Il permet notamment la coloration syntaxique de nombreux langages (C&#44; HTML&#44; Python&#44; PHP&#44; java&#44; Perl&#44; NSIS&hellip; )</p><p>Autres fonctionnalités intéressantes : <br /><ul><li>la recherche d&rsquo;une expression dans tous les fichiers d&rsquo;un dossier.<br /></li><li>la numérotation des lignes<br /></li><li>l&rsquo;ouverture de multiples fichiers sous forme d&rsquo;onglets.<br /></li><li>la vue en deux panneaux<br /></li><li>la comparaison de deux fichiers avec le plugin Compare<br /></li></ul><p>
Date=2010/04/14
Dirsave=Notepad++/langs.xml|Notepad++/config.xml|Notepad++/session.xml|Notepad++/shortcuts.xml
Installdir=
Dir=Notepad++Portable

